aagc.vo

## Class SetAssistitiPianoECare

- java.lang.Object
- - aagc.vo.SetAssistitiPianoECare

-     public class SetAssistitiPianoECare
      extends java.lang.Object

  Classe Java per setAssistitiPianoECare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setAssistitiPianoECare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="request" type="{http://www.nsisr.puglia.it/Schemas/}setAssistitiPianoECareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected SetAssistitiPianoECareRequest` | `request`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAssistitiPianoECare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `SetAssistitiPianoECareRequest` | `getRequest()` Recupera il valore della proprietà request.
    `void` | `setRequest(SetAssistitiPianoECareRequest value)` Imposta il valore della proprietà request.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### request

          protected SetAssistitiPianoECareRequest request

  - ### Constructor Detail

    - #### SetAssistitiPianoECare

          public SetAssistitiPianoECare()

  - ### Method Detail

    - #### getRequest

          public SetAssistitiPianoECareRequest getRequest()

      Recupera il valore della proprietà request.
      Returns:
        possible object is `SetAssistitiPianoECareRequest`

    - #### setRequest

          public void setRequest(SetAssistitiPianoECareRequest value)

      Imposta il valore della proprietà request.
      Parameters:
        `value` - allowed object is `SetAssistitiPianoECareRequest`